Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5026 - cannot create a custom boot disk
Summary: cannot create a custom boot disk
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-09 18:07 UTC by jennturnr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 17:10:33 UTC


Attachments (Terms of Use)

Description jennturnr 1999-09-09 18:07:25 UTC
every time i try to install linux 5.2 and when i reach the
point where i have to create a custom boot disk, it asks me
if i want to create a custom boot disk and prompts yes, no,
and back. Then when i click on yes, it asks me to insert a
floppy,and to press ok. After i do this i get an error
message stating that it couldn't create a boot disk and
advises me to use the menu only if i am an experienced
linux user. It also gives me the option to retry or to go
back to the previous screen. I've tried all of the options
and not been able to create the boot disk. I have used my
software to install linux on other systems and have
succeeded; Therefore it is not faulty software. I have
created a start up disk for windows 98 so its not the
floppy drive. So can you please help me. Thank you

   Jennifer

Comment 1 Preston Brown 1999-09-24 19:48:59 UTC
jennifer:  we need to know what is really going on when this happens.
What messages do you have on console number 3 (hit alt-f3 to see it)
and console number 4 (hit alt-f4) after the error happens?  hit alt-f1
to go back to the main installer screen.

Comment 2 Jay Turner 2000-02-11 17:10:59 UTC
This failure is a result of lilo trying to create a mount for another filesystem
(probably one of the partitions that Windoze is on) and failing because the
partition is not bootable.  This bug is fixed in the 6.0 installer.


Note You need to log in before you can comment on or make changes to this bug.